Subject: [Inip-discuss] A new version of draft-lewis-domain-names coming

From: Edward Lewis <[email-masked]>
Date: Thu, 28 Jan 2016 14:30:28 +0000

I just submitted a -02. The announcement might take a few days as it's
manual.

The major changes - some "backstory" and "goals" based on the discussions
seen on this list, that is, "why write this now?"  Also I lifted Lyman's
definition into section 2.2.1 for comparison's sake, with a pointer to the
archives of this list as the source.  I also removed the appendix as I
believe the new front matter explains "why" better than before.

Plus some other clean up.  What is not there are changes to the history
nor more protocol/application examples.

Ed

PS - I'm still doing my edits raw in vi.  I'm willing to listen to the
"bcp" for writing drafts on MacOS X - the latest markup things.  (I know
they are out there, but every suggestion I've run into involves Microsoft
Windows as an operating system.)